:root {
    --main-color: #002479;
    --sec-color: #009DD7;
    --bg-color: #002479;
}

@font-face {
    font-family: 'regular';
    src: url('../fonts/Neo\ Sans\ Arabic\ Regular.ttf');
}

@font-face {
    font-family: 'light';
    src: url('../fonts/NeoSansArabicLight.ttf');
}

@font-face {
    font-family: 'medium';
    src: url('../fonts/NeoSansArabicMedium.ttf');
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: rtl !important;
}

body {
    direction: rtl;
    text-align: start;
    font-family: 'regular';
    overflow-x: hidden;

}

/* nice select */
.nice-select {
    width: 100%;
    margin-bottom: 15px;
    text-align: right !important;
    padding-left: 30px;
    padding-right: 18px;
}

.nice-select::after {
    left: 12px;
    right: auto;
}

.nice-select .option {
    text-align: right;
    padding-left: 29px;
    padding-right: 18px;
}

.nice-select .list {
    width: 100%;
}

.nice-select:after {
    width: 8px;
    height: 8px;
}


.owl-carousel {
    direction: ltr;
}

.carousel-info button {
    border: none;
    outline: none;
    background: none;
}

button:focus,
button {
    border: none;
    outline: none;
}

.mynav button {
    background: none;
}

input:focus {
    outline: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a,
a:hover {
    text-decoration: none;
}

.mynav {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.mynav .nav-link {
    color: #fff;
}

.right-header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mynavbar,
.mynavbar ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mynavbar ul {
    margin-right: 40px;
}

.lang-search {
    margin-inline-end: 32px;
}

.btnSearch i,
.lang-search a {
    color: var(--main-color);
    text-transform: capitalize;
    cursor: pointer;
    transition: all 0.3s;
}

.lang-search a i {
    padding-inline-start: 6px;
}

.btnSearch i:hover,
.lang-search a:hover {
    color: var(--sec-color);
}


.mynavbar ul li {
    margin-inline-end: 8px;
}

.logo img {
    max-height: 101px;
    max-width: 380px;
    object-fit: contain;
}

.mynav .fa-search:hover {
    transform: rotate(-360deg);
}


/* Start header */

.mynav .row {
    padding: 16px 0;
    align-items: center;
}

.mynavbar .nav-link {
    position: relative;
    padding: 4px 16px;
    z-index: 1;
}

.mynavbar .nav-link::after {
    position: absolute;
    content: '';
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background-color: #fff;
    opacity: 0;
    transition: all 0.6s;

    z-index: -1;
}

.mynavbar ul li.current-menu-item a {
    color: #003089;
}

.mynavbar .nav-link.active::after,
.mynavbar ul li.current-menu-item .nav-link::after {
    opacity: 1;
    top: 0;
}

.mynavbar .nav-link:hover::after {
    opacity: 1;
    top: 2px;
}

.mynavbar .nav-link.active,
.mynavbar .nav-link:hover {
    color: #003089;
}

.res-menu ul {
    display: flex;
}

.res-menu ul li:last-of-type {
    margin-right: 10px;
}

.header-sochial {
    display: flex;
}

.header-sochial a {
    transition: all 0.3s;
    color: #fff;
    margin-inline: 9px;
}

.header-sochial a:hover {
    color: #58C4F3;
}

.navbar-toggler-icon {
    width: 38px;
    height: 36px;
    border: 2px solid var(--main-color);
    border-radius: 3px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    cursor: pointer;
    padding: 9px 5px;
}
.navbar-toggler-icon span{
    display: block;
    width: 24px;
    height: 2px;
    background-color: var(--main-color);
    margin-bottom: 0;
}
.navbar-toggler-icon span:last-of-type{
    width: 15px;
    /* margin-bottom: 0; */
    /* position: absolute; */
    /* bottom: 8px; */
    /* right: 6px; */
}


/* Sidebar */

.sidebar {
    position: fixed;
    top: 0px;
    bottom: 0;
    right: -350px;
    height: 100%;
    width: 100%;
    /* background-image: linear-gradient(to right, rgb(35 62 153 / 90%) 100%, white 0); */
    background-size: cover;
    background-position: center;
    z-index: 999;
    padding: 20px 0;
    z-index: 999999;
    transition: all 0.7s;
    box-shadow: 0px 0px 20px #00000029;
    padding: 20px 0;
    clip-path: circle(25px at calc(100% - 45px) 45px);
    background-color: var(--bg-color);
}

.sidebar-width {
    right: 0px;
    clip-path: circle(75%);
}

.sidebar .close-side i{
    position: absolute;
    top: 54px;
    left: 140px;
    cursor: pointer;
    width: 38px;
    height: 38px;
    color: #fff;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
    border: 1px solid rgb(255 255 255 / 56%);
   
}

.sidebar .side-content {
    padding-top: 10px;
    margin-top: 30px;
    padding-inline-start: 140px;
}

.close-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    /* background-color: var(--bg-color); */
    opacity: 0.6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    display: none;
}

.close-overlay.open-overlay {
    display: block;
}

.sidebar .side-content ul li {
    position: relative;
    width: 100%;
    transition: all .5s;

    
}


.sidebar .side-content ul li a {
display: inline-block;
}



.sidebar .contact-buttons {
    justify-content: center;
    margin-top: 60px;
}

.search-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.sidebar li{
    margin-bottom: 32px;
  }
  .sidebar ul li a{
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    padding: 0px 30px;
    color: #fff;
    position: relative;
    transition: all 0.3s ease;
    text-transform: capitalize;
  }
  .sidebar ul li a:after{
    position: absolute;
    content: '\f04b';
    font-family: 'font awesome 5 pro';
    font-weight: 600;
    top: 6px;
    right: -30px;
    color: var(--sec-color);
    font-size: 14px;
    transform: scaleX(-1);
    transition: all 0.5s;
    opacity: 0;
  }
  .sidebar ul li a:hover:after,  .sidebar ul li.active a::after{
    right: 0;
    opacity: 1;
  }
  .sidebar ul li.active a{
    color: var(--sec-color);
  }

  .sidebar .logo{
      margin-bottom: 67px;
  }
/* Start responsive-menu */
.responsive-menu{
    padding: 20px  16px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
}
.responsive-menu ul,.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.responsive-menu .menu ul li{
    width: 33.3%;
    text-align: center;
}

.responsive-menu .menu .lang i{
    padding-inline-start: 6px;
}
.responsive-menu .menu  a{
    color: var(--main-color);
    text-transform: capitalize;
}
.menu .btnSearch{
    display: flex;
    align-items: center;
}
.right-menu{
    display: flex;
    align-items: center;  
}
/* Start home slider */
.slider-home .slider-img {
    position: relative;

}

.home-slider .item {
    position: relative;
}

.sochial-links {
    position: absolute;
    bottom: 28px;
    left: 140px;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sochial-links a {
    color: #fff;
    margin-inline-start: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s;
    font-size: 22px;
}
.sochial-links a:hover{
    color: var(--sec-color);
}
.home-slider {
    width: 100%;
    /* z-index: -1; */
    position: relative;
}

.slider-home .slider-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgb(35 62 153 / 53%);
    background-size: cover;
}

.carousel-info {
    position: absolute;
    z-index: 2;
    color: #fff;
    text-align: end;
    bottom: -16px;
    transform: translateY(0px);
    visibility: hidden;
    transition: all 1s ease-in;
    padding: 45px 0px;
    right: 118px;
    width: 44%;
}

.carousel-info .more-data {
    display: flex;
    justify-content: space-around;
}

.slider .owl-item.active .carousel-info {
    transform: translateY(-60px);
    opacity: 1;
    visibility: visible;
}

.carousel-info h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 52px;
    /*font-family: 'medium';*/
}

.carousel-info p {
    line-height: 27px;
    margin: 38px 0 37px;
    
}

.more a{
    display: inline-block;
    text-align: center;
    min-width: 168px;
    border-radius: 50px;
    background: var(--sec-color) 0% 0% no-repeat padding-box;
    border-radius: 25px;
    color: #fff;
    padding: 12px 13px;
    position: relative;
    /*font-family: 'medium';*/
    padding-inline-start: 40px;
    overflow: hidden;
    z-index: 2;
    text-transform: capitalize;
}

.more a::after{
    position: absolute;
    content: "\f104";
    font-family: 'font awesome 5 pro';
    color: #fff;
    top: 12px;
    left: 39px;
    font-size: 19px;
}
.more a::before{
    background: var(--bg-color);
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.6s ease;
}
.more a:hover::before{
    height: 380%;
}
.home-slider .owl-carousel {
    direction: ltr;
}

.slider-home .owl-item .slider-img {
    height: 660px;
}

.slider-home .owl-item .slider-img img {
    height: 660px;
    object-fit: cover;
    transition: all 20s;
}

.slider .owl-item.active img {
    transform: scale(1.2);
}



.home-slider .owl-theme .owl-nav .owl-prev,
.home-slider .owl-theme .owl-nav .owl-next{
    margin-top: 0;
    position: absolute;
    top: 50%;
    font-size: 34px;
    z-index: 9;
    color: #fff;
    width: 56px;
    height: 78px;
    background: #ffffff47 0% 0% no-repeat padding-box;
    backdrop-filter: blur(11px);
    -webkit-backdrop-filter: blur(30px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
}

.home-slider .owl-theme .owl-nav .owl-prev {
    left: -3px;
}

.home-slider .owl-theme .owl-nav .owl-next {
    right: -5px;
}



.card-slider.owl-theme .owl-nav .owl-prev,
.card-slider.owl-theme .owl-nav .owl-next {
    position: absolute;
    bottom: -38px;
    width: 42px;
    height: 42px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}
.card-slider.owl-theme .owl-nav .owl-prev {
    left: 40%;
}

.card-slider.owl-theme .owl-nav .owl-next {
    right: 40%;
}

.read-more a::before ,.read-more button::before {
    background: var(--sec-color);
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.6s ease;
}

.read-more a:hover::before ,.read-more button:hover::before{
    height: 380%;
}

.slider-home.owl-theme .owl-dots .owl-dot span,
.card-slider.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    font-size: 12px;
    background: rgb(35 62 153 / 25%);
    color: #fff;
    position: relative;
    display: inline-block;
}
.slider-home.owl-theme .owl-dots .owl-dot span{
    background: rgb(255 255 255 / 46%);
    
}
.slider-home.owl-theme .owl-dots .owl-dot.active span{
    background: var(--sec-color);
}
.slider-home.owl-theme .owl-dots .owl-dot span::after{
    position: absolute;
    content: '';
    width: 22px;
    height: 22px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    background-color:rgb(255 255 255 / 19%);
    opacity: 0;
}
.slider-home.owl-theme .owl-dots .owl-dot.active span::after,
.slider-home.owl-theme .owl-dots .owl-dot span:hover::after{
    opacity: 1;
}
.slider-home.owl-theme .owl-dots .owl-dot.active span{
    background: var(--sec-color);
}

.card-slider.owl-theme .owl-dots .owl-dot span {
    background: hsl(226deg 63% 37% / 25%);
}

.card-slider.owl-theme .owl-dots .owl-dot.active span,
.card-slider.owl-theme .owl-dots .owl-dot.active span {
    background-color: #00267B;
}

.slider-home.owl-theme .owl-dots,
.card-slider.owl-theme .owl-dots {
    position: absolute;
    bottom: 28px;
    right: 115px;
}

.card-slider.owl-theme .owl-dots {
    bottom: -30px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
}

.card-slider.owl-theme .owl-nav .owl-next,
.card-slider.owl-theme .owl-nav .owl-prev {
    color: #00267B;
    background-color: #fff;
    transition: all 0.4s;
    border: 1px solid #EAEAEA;
    border-radius: 3px;
}

.card-slider.owl-theme .owl-nav .owl-next:hover,
.card-slider.owl-theme .owl-nav .owl-prev:hover {
    border-color: #00267B;
}

.owl-theme .owl-nav {
    margin-top: 0;
}



/*footer section */
footer {
 background-image: url('../images/pattern.png');
    background-size: cover;
    padding: 30px 0 0;
    overflow: hidden;
}
footer .footer-logo img{
    max-height: 125px;
    max-width: 100%;
}
footer h5 {
    color: #00267B;
    font-size: 23px;
    font-family: 'medium';
    margin-bottom: 36px;
    text-transform: capitalize;
}
.footer-logo p{
    margin-top: 15px;
    margin-bottom: 0;
    color: #595959;
}
.footer {
    padding: 40px 0;
}

footer ul li {
    margin-bottom: 12px;
}



footer a ,footer{
    color: #595959;
    transition: all 0.3s;
}
footer a:hover,footer ul li:hover{
    color: var(--bg-color);
}
footer ul li i{
    padding-inline-end: 8px;
}

.important-links li i{
    color: var(--sec-color);
    font-size: 20px;
    width: 30px;
}
.important-links li, .important-links li a{
    display: flex;
}

.bootom-footer {
    padding: 12px 0;
}

.copy-right .row {
    align-items: center;
}

.copy-right p {
    color: #909090;
    font-family: 'light';
    margin-bottom: 0;
}

.ryad-logo {
    height: 65px;
    margin-top: -32px;
    position: relative;
    top: 5px;
    margin-left: -20px;
}

.comp-rights {
    text-align: left;
}

footer i.fa-phone-volume {
    transform: rotate(-45deg);
}
.footer-logo{
    width: 75%;
}

/*about page*/
.breadcrumb-section{
    color: #fff;
    background-image: url('../images/bread-bg.png');
    background-size: cover;
    background-position: left;
    padding: 150px 0 20px;
    position: relative;
    z-index: 2;
    height: 280px;
    display: none;
}
.breadcrumb-section::after{
    position: absolute;content: '';
    top: 0;left: 0;bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;  
    background: #00267B;
opacity: 53%;
}


.breadcrumb{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:transparent;
    padding: 0;
}
.breadcrumb-section h2{
    font-size: 32px;
    font-family: 'medium';
    text-transform: capitalize;
    color: #fff;
    text-align: center;
}

section{
    padding: 70px 0;
}

.inner-body{
    background-image: url('../images/pattern.png');
    background-size: cover;
}
.comp-item{
    background-color: #fff;
    text-align: center;
    box-shadow: 0px 3px 22px #5976DB14;
    padding: 52px 24px 26px;
    margin: 15px 8px 40px;
    height: calc(100% - 55px);
}
.comp-item img{
    max-height: 211;
    max-width: 100%;
    object-fit: contain;
}
.comp-item .title h5{
    color: #00267B;
    font-size: 18px;
    font-family: 'medium';
    min-height: 59px;
    margin: 50px 10px 16px;
    line-height: 29px;
}
.comp-item p{
    color: #909090;
    /* height: 125px; */
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    overflow: hidden;
}



@media (max-width:768px){
.carousel-info {
    right: 0; 
}
.sochial-links {left: 20px;bottom: 24px;/* top: 100%; */height: 18px;}
.slider-home.owl-theme .owl-dots {
    right: 22px;
}
}

/*about section */
.shapes-img .img1{
    position: absolute;
    bottom: 20px;
    left: 30%;
   
}
.shapes-img .img2{
    position: absolute;
    top: 60%;
    left: 5%;
  
}
.move-2 {
    animation: move-2 8s infinite linear;
  }
 .move-3 {
    animation: move-3 5s infinite linear;
  }
  
  @keyframes move-2 {
    0% {
      transform: translate3d(0, 0, 0) rotate(0);
    }
    50% {
      transform: translate3d(100px, 30px, 30px) rotate(360deg);
    }
    100% {
      transform: translate3d(0, 0, 0) rotate(0);
    }
  }
  @keyframes move-3 {
    0% {
      transform: translate3d(0, 0, 0);
    }
    50% {
      transform: translate3d(40px, -40px, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes rotate {
    0% {
      transform: rotateZ(0);
    }
    100% {
      transform: rotateZ(3600deg);
    }
  }
  
section.about{
    padding: 70px 0;
    position: relative;
    overflow: hidden;
}

  .about-info h6{
      font-size: 20px;
      color: #00267B;
      font-family:'medium';
      margin-bottom: 14px;
      text-transform: capitalize;
  }
  .about-info h4{
      font-size: 32px;
      font-family:'medium';
      color: #003089;
      margin-bottom: 30px;
      text-transform: capitalize;
  }
  .about-info p{
  color: #000;
  margin: 16px 0 32px;
  }
  
  .about-img img{
      width: 100%;
      height: 684px;
      object-fit: cover;
      border-radius: 5px;
  }
  section.about{
      position: relative;
  }
  section.about::after,.our-projects::after{
      position: absolute;
      content: '';
      top: 0px;
        left: 0px;
        width: 340px;
height: 338px;
 background-image: url('../images/about-after.png');
      background-size: cover;
        z-index: -1;
  }
 
.vission-box{
    display: flex;

}
.vission-box .icone{
    width: 64px;
height: 64px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
background-color: #F3F7FB;
margin-inline-end: 20px;
}
.vission-box .icone i{
    color: #102F84;
    font-size: 30px;
}
.vission-box .box-info{
    width: calc(100% - 80px);
}
.vission-box .box-info h5{
    color: #00267B;
    font-size: 20px;
    font-family: 'medium';
    text-transform: capitalize;
}

  .more{
    margin: 10px 0 20px;
}
.more button{
    position: relative;
    transition: all 0.3s;
    color: #fff;
    font-family: 'medium';
    text-transform: capitalize;
    background: var(--sec-color);
    box-shadow: 0px 6px 24px #102F8452;
    border-radius: 5px;
    display: inline-block;
    min-width: 180px;
    text-align: center;
    padding: 10px;
    transition: all 0.3s;
    text-transform: uppercase;
}

.more button:hover{
   background-color: #58C4F3;
}


section.contact-section{
    padding: 0;
    overflow: hidden;
}
.contact-form form input::placeholder,.contact-form form textarea::placeholder{
    color: #767891;  
    font-size: 12px;
}
textarea:focus{
    outline: none;
}

.form-info form input:focus{
    outline: none;
}

.contact-form h5{
    color: #003089;
    font-size: 24px;
    font-family: 'medium';
}
.contact-form h6{
    color: #578292;
    font-size: 15px;
}
.contact-form form{
    margin-top: 30px;
}
.about-img{
    position: relative;
}
.about-img::after{
    position: absolute;
    content: '';
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    width: 143px;
    height: 143px;
    background-image: url('../images/shape-2.png');
    background-size: cover;
    z-index: -1;  
}
.about-counter{
    background-color: #003089;
    color: #fff;
}
.counter-item {
    direction: ltr;
    color: #58C4F3;
    font-size: 60px;
    line-height: 80px;
    margin: 0;
    font-family: 'medium';
}
.count-block .details{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 22px;
}
.details h6{
    font-size: 20px;
    font-family: 'medium';
    color: #fff;
    text-align: center;
    line-height: 31px;
}
.counter-info h3{
    color: #fff;
    font-family: 'medium';
    font-size: 32px;
    margin-bottom: 60px;
}
.section-title{
    text-align: center;
margin-bottom: 80px;
}
.section-title h4{
    color: #00267B;
    font-size: 46px;
    padding-bottom: 14px;
    font-family: 'medium';
    text-transform: uppercase;
}
.about-page .about-img img {
    height: 400px;
}
.vission-box {
    display: flex;
}
.about-page ul {
    display: flex;
    margin-top: 60px;
}
.map iframe {
    height: 100%;
    width: 100%;
}
.contact-form {
    padding: 100px 60px;
    position: relative;
    background-color: #fff;
    height: 100%;
   
}
.technology{
    margin-top: -80px;
    position: relative;
    z-index: 2;
}
.technology .tech-box{
    text-align: center;
    background: #fff;
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 0px 20px #00000014;
border-radius: 5px;
padding: 32px 20px;
transition: all 0.3s;
}
.technology .tech-box:hover{
    transform: translateY(-12px);
}
.technology .tech-box .img img,.service-box .img img{
    width: 45px;
height: 50px;
margin: 0 auto 20px;
}
.technology .tech-box:hover img,.service-box:hover .img img{
    animation:1s tada;
}
.technology .tech-box h5,.service-box h5{
    color: #00267B;
    font-family: 'medium';
    font-size: 20px;
    text-transform: capitalize;
}
.contact-form{
    padding: 100px 60px;
    position: relative;
    background-color: #fff;
}
.contact-form .more{
    margin-top: 20px;
}
.contact-form form input,.contact-form form textarea{
    width: 100%;
    padding: 10px;
    background: #fff;
    border: 1px solid #E1E4ED;
    border-radius: 5px;
    color: #7E7E7E;

}
.contact-form form input::placeholder,.contact-form form textarea::placeholder{
    color: #5E5E5E;  
}
.contact-form textarea:focus{
    outline: none;
    box-shadow: 0px 3px 6px #D1FFF5;
    border: 1px solid #D6D6D6;

}
.contact-form label{
    color: #23275A;
    text-transform: capitalize;
}
.contact-form form input:focus{
    outline: none;
    box-shadow: 0px 3px 6px #D1FFF5;
    border: 1px solid #D6D6D6;
}
.contact-form .mobil{
    position: relative;
}
.contact-form .mobil span.mobile-num{
    position: absolute;
    left: 15px;
    top: 40px;
    color: #0B2A41;
    direction: ltr;
    display: inline-block;
}
.map-section{
    padding-top: 0;
    margin-top: -300px;
}

.map iframe{
    height: 720px;
    width: 100%;
}


/*contact page */
.contact-box{
    text-align: center;
    background: #F3F7FB 0% 0% no-repeat padding-box;
    box-shadow: 0px 8px 16px #102F8414;
    border-radius: 5px 5px 0px 0px;
    padding: 30px 10px;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}

.contact-box .icone{
    width: 69px;
height: 69px;
border-radius: 50%;
color: #58C4F3;
display: flex;
align-items: center;
justify-content: center;
font-size: 40px;
background-color: #fff;
margin: 0 auto 14px;
}
.contact-box a{
    color: #23275A;
}
.contact-box h6{
    color: #23275A;
    font-family: 'medium';
    margin-bottom: 6px;
    text-transform: capitalize;
}
.contact-box span.key{
    color: #23275A;
    font-family: 'medium';  
}
.contact-box span{
    color: #23275A;
    display: flex;
    min-height: 48px;
    align-items: center;
    justify-content: center;
    display: flex;
    text-transform: capitalize;
}
.contact-box p{
    margin-bottom: 0;
}

.slider-links{
    margin-top: 20px;
}
.contact-btn,.service-btn{
    display: inline-block;
    min-width: 170px;
    text-align: center;
    padding: 10px 14px;
    border-radius: 2px;
    transition: all 0.3s;
}
.contact-btn{
    background-color: #fff;
    color: #003089;
   
}
.service-btn{
   color: #fff;
   background-color: #003089; 
   margin-inline-end: 20px;
}
.service-btn:hover,.contact-btn:hover{
    background-color: #58C4F3;
    color: #fff;
}

.more-details{
    position: absolute;
    bottom: 20px;
    left: 50%;
    opacity: 0;
    visibility: hidden;
    transform:translateX(-50%) translateY(30px);
    transition: all 0.6s;
}

.service-box:hover .more-details{
    opacity: 1;
    visibility: visible;
    transform:translateX(-50%) translateY(0);
}
.service-box p{
    margin-bottom: 22px;
}



/*employment page*/

.text-faq {
    max-width: 900px;
}

.text-faq .text-top {
    margin: 0 0 30px;
}

.text-faq .text-top h3 {
    color: #444648;
    font-size: 24px;
    line-height: 35px;
    margin: 0;
    font-weight: 600;
}

.text-faq .text-top p {
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0 0;
    font-weight: 300;
}

 .card-header {
    background: #FBFBFB;
    border: none;
    padding: 0;
    border-radius: 6px !important;
}

 .card {
    border: none;
    margin: 15px 0;
}

 .card-header .btn {
    display: flex;
    padding: 15px;
    width: 100%;
    padding-inline-end: 50px;
    position: relative;
    background: var(--sec-color);
    font-size: 16px;
    border-radius: 6px;
    overflow: hidden;
    text-decoration: none;
    color: #fff;
}

 .card-header .btn::after {
    color: #fff;
    content: "\f067";
    position: absolute;
    left: 20px;
    font-family: 'font awesome 5 pro';
    font-weight: bold;
    top: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    align-items: center;
}

 .card-header .btn[aria-expanded="true"] {
    background: var(--main-color);
    color: #fff;
}

 .card-header .btn[aria-expanded="true"]::after {
    color: #fff;
}

 .card-body {
    border: 1px solid #FBFBFB;
    border-radius: 0px 0px 6px 6px;
    border-top: 0;
    padding-top: 6px;
}

 .card-header .btn[aria-expanded="true"]::after {
    content: "\f068";
}

.text-rotate {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-rotate h3 {
    margin: 0;
    writing-mode: vertical-rl;
    transform: scale(-1);
    color: #E4DEFF;
    font-size: 127px;
    line-height: 127px;
}


 .card-header .btn[aria-expanded="true"] {
    background: transparent;
    color: #1A1A1A;
    background-color: #fff;
    border: 1px solid #FBFBFB;
    border-bottom: none;
    border-radius: 6px 6px 0 0;
    font-family: 'medium';
}
 .card-header .btn[aria-expanded="true"]::after {
    content: "\f068";
}
 .card-header .btn[aria-expanded="true"]::after {
    color: #1A1A1A;
}
.input-group>.form-control {
    flex: unset;
}
.form-control:disabled, .form-control[readonly] {
    background-color: transparent;
    width: 100%;
    padding-block: 21px;
}
.input-group.upload span.uplod {
    position: absolute;
    left: 12px;
    top: 8px;
    background-color: #fff;
    padding: 3px 20px;
    color: #0A1C37;
    font-size: 15px;
    width: 89px;
    box-shadow: 0px 3px 6px #00000008;
    border: 1px solid #EBEBEB;
    border-radius: 7px;
    text-align: center;
    display: inline-block;
}
.employment-page .contact-form{
    padding-top: 0;
}
.employment-page .contact-form label{
    font-family: 'medium';
}
.employment-page .contact-form form {
    margin-top: 0px;
}

/*media center page */
.new-block .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .5s;

}
.new-block  .date {
    width: 70px;
    position: absolute;
    left: 30px;
    top: 0;
    z-index: 6;
    height: 70px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 0 10px #ccc;
}
.new-block .date span {
    font-size: 16px;
    font-weight: bold;
    color: var(--bg-color);
}
.new-block {
    position: relative;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px #ccc;
    margin: 15px 0;
  
}
.new-block.details .kh-view ul li {
    font-size: 14px;
}
.kh-view ul li {
    margin-left: 15px;
    color: #888686;
    font-size: 16px;
    position: relative;
    z-index: 8;
}
.new-block .details p {
    color: #64615a;
    font-size: 16px;
    line-height: 28px;
    max-height: 85px;
    overflow: hidden;
    margin: 20px 0;
}
.new-block .details .more {
    font-size: 17px;
    color: var(--bg-color);
    font-family: 'medium';
    text-transform: capitalize;
}
.new-block  .details {
    padding: 20px;
}
.new-block  .details .name {
    font-size: 18px;
    margin: 20px 0;
    display: block;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    color: #474747;
    text-transform: capitalize;
}
.new-block  .img-block .img{
    height: 250px;
    overflow: hidden;
}
.new-block .img-block a {
    display: block;
    width: 100%;
    height: 100%;
}
.new-block:hover .img-block a img {
    transform: scale(1.1) rotate(-1deg);
}
.new-img {
    height: 350px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(58 177 77 / 21%);
}
.new-img img{
    width: 100%;
    height: 100%;
}
.new-details  .title h3 {
    margin: 0;
    font-size: 27px;
    line-height: 38px;
    color: var(--bg-color);
    position: relative;
    padding-bottom: 20px;
}
.new-details .title h3::after {
    content: "";
    width: 109px;
    height: 4px;
    background: var(--bg-color);
    position: absolute;
    right: 0;
    bottom: 0;
}
.new-details  p {
    font-size: 16px;
    color: #64615A;
    line-height: 34px;
    margin: 40px 0;
}


/*.comp-item p.active{*/
/*    height:300px;*/
/*}*/

/*button.read{*/
/*    position:relative;*/
/*}*/


/*button.read::after {*/
/*    position: absolute;*/
/*    content: "\f063";*/
/*    top: 0px;*/
/*    left: 0;*/
/*    font-size: 18px;*/
/*    font-family: 'font awesome 5 pro';*/
/*    color: var(--bg-color);*/
/*    cursor: pointer;*/
/*    transition: all 0.5s;*/
/*}*/

.services-box {
    overflow: hidden;
    width: 100%;
    height: 390px;
    margin: 15px 0;
}

.services-ancor {
    display: flex;
    align-items: center;
    flex-direction: column;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-transform: capitalize;
    position: relative;
    transition: all 0.3s ease-in-out;
    height: 100%;
    text-align: center;
}

.services-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 0;
    transition: all 0.3s ease-in-out;
    height: 100%;
}

.services-img img {
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.cover-2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(2, 0, 36);
    background: linear-gradient(180deg, rgba(2, 0, 36, 1) 0%, rgba(6, 93, 168, 0) 0%, rgba(6, 93, 168, 1) 100%);
    height: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    padding: 0 34px 38px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    flex-direction: column;
    justify-content: flex-end;
}

.cover-2 h2 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px;
    color: #fff;
}

.cover-2 p {
    color: #fff;
    font-size: 16px;
    margin: 0;
    font-weight: 300;
    display: block;
    width: 100%;
}

.clients-h .comp-item {
    padding: 20px;
}

.new-details ul, .new-details ol {
    padding-inline-start: 20px;
    margin: 20px 0;
}

.new-details ul li {
    list-style: inside;
    display: list-item;
}

.comp-item a {display: flex;flex-direction: column;justify-content: space-between;}

.comp-item a .comp-img {
    height: 220px;
    overflow: hidden;
}

.comp-item a .comp-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.btn {
    border-radius: 10px;
    background: var(--main-color);
    color: #fff;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    min-width: 120px;
    padding: 10px;
    margin-inline-end: 20px;
}


.no-js .multi-step-form fieldset button,
.no-js .multi-step-form h2,
.multi-step-form.edit-form fieldset button,
.multi-step-form.edit-form h2 {
    display: none !important;
}

.no-js .multi-step-form fieldset,
.multi-step-form.edit-form fieldset {
    display: block !important;
}

.no-js .multi-step-form [type=submit],
.no-js .multi-step-form [type=reset],
.multi-step-form.edit-form [type=submit],
.multi-step-form.edit-form [type=reset] {
    display: inline-block !important;
}

.no-js .multi-step-form .steps,
.multi-step-form.edit-form .steps {
    display: none;
}

.multi-step-form fieldset {
    display: none;
}

.multi-step-form fieldset:first-of-type {
    display: block;
}

.multi-step-form fieldset.hidden {
    display: none;
}

.multi-step-form fieldset.visible {
    display: block;
}

.multi-step-form .steps button {
    border: 0;
}

.multi-step-form .steps [disabled] {
    background: none;
}

.multi-step-form .steps .active {
    background: #eee;
}

.steps {
    display: flex;
    justify-content: center;
    position: relative;
    flex: 0 1;
    margin: 0 0 64px;
    z-index: 2;
}

.steps button {
    width: 33.33%;
    flex: 0 0 33.33%;
    padding: 0;
    background: transparent !important;
    position: relative;
}

.steps button .icon {
    width: 68px;
    height: 68px;
    background: #fff;
    border: 2px solid #FE6521;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 34px;
    line-height: 68px;
    color: #000000;
    /* padding: 12px; */
}

.steps button .icon img {
    max-height: 44px;
}

.steps button:nth-child(2) .icon img {
    max-width: 27px;
}

.steps button.active .icon {
    background: var(--main-color);
    color: #fff;
}

.steps button.active .icon img {
    filter: brightness(0) invert(1);
}

.steps button:nth-child(1) .icon {
    line-height: 58px;
}

.steps button h6 {
    margin: 11px 0 0;
    color: #030202;
    font-weight: bold;
    font-size: 20px;
}

.payment-inner .steps::after {
    content: "";
    position: absolute;
    width: 200%;
    right: -50%;
    left: 0;
    border-bottom: 1px dashed #707070;
    top: 36px;
    z-index: -2;
}

.payment-page.multi-step-form.body-inner {
    overflow: hidden;
}

.multi-step-form .steps button:last-child::after {
    display: none;
}

.multi-step-form .steps button::after {
    content: "";
    position: absolute;
    left: -55%;
    width: 100%;
    height: 2px;
    background: var(--main-color);
    top: 35px;
    z-index: -1;
}

.contact-form.multi-step-form {
    padding: 0;
}

.multi-step-form .title-step {
    margin: 0 0 40px;
}

.multi-step-form .title-step h3 {
    font-size: 30px;
    font-weight: bold;
    color: var(--main-color);
    margin: 0 0 10px;
    text-transform: capitalize;
}

.multi-step-form .title-step p {
    font-size: 16px;
    color: #666;
}

span.error-text {
    color: red;
    display: inline-block;
    margin: 6px 0 0;
    font-size: 14px;
}

.form-control.error-text {
    border-color: red;
}

.flex-input {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.contact-form form .flex-input .error-text {
    width: auto;
}

.contact-form form .flex-input label {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    -webkit-align-items: center;
    gap: 8px;
}

.text-form h3 {
    color: var(--main-color);
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 15px;
}

.text-form p {
    max-width: 800px;
    color: #333;
    font-size: 16px;
}

.contact-form form .agree-form input {
    margin-inline-end: 10px;
    width: 20px;
    height: 20px;
}

.agree-form p {
    font-size: 16px;
    color: #333;
    flex-direction: row-reverse;
    display: flex;
    display: inline-flex;
    align-items: center;
    -webkit-align-items: center;
}

.agree-form p a {
    color: var(--sec-color);
}

.contact-form label span.btn {
    padding: 0;
    background: transparent;
    min-width: auto;
}

.contact-form label span.btn {
    padding: 0;
    background: transparent;
    min-width: auto;
}

.contact-form.multi-step-form .input-group.upload .form-control {
    height: 60px;
}

.contact-form.multi-step-form .input-group.upload .uplod {
    background: var(--main-color);
    font-size: 20px;
    color: #fff;
    padding: 6px 25px;
    width: auto;
    z-index: 6;
}

.contact-form.multi-step-form textarea.form-control {
    height: 200px;
}


.contact-form.multi-step-form .input-group.upload label.input-group-btn {
    position: absolute;
    inset: 0;
    top: 0;
}

.sidebar .side-content .btn {
    margin: 30px 0 0;
    background: #fff;
    color: var(--main-color);
    font-size: 20px;
    min-width: 212px;
    padding: 14px;
}

.btn:hover {color: #fff;}
